.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.883321;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.232896px;}
._1{width:1.126400px;}
._2{width:15.093761px;}
._5{width:62.668803px;}
._4{width:75.509764px;}
._3{width:80.498692px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,29,30);}
.fs1{font-size:26.624001px;}
.fs0{font-size:36.864002px;}
.fs3{font-size:51.200003px;}
.fs2{font-size:92.160005px;}
.y18{bottom:4.113211px;}
.y2a{bottom:7.403779px;}
.y17{bottom:20.566052px;}
.y29{bottom:29.615115px;}
.y27{bottom:33.728322px;}
.y16{bottom:37.018893px;}
.y28{bottom:51.826450px;}
.y26{bottom:52.649089px;}
.y15{bottom:53.471734px;}
.y1{bottom:60.232754px;}
.y0{bottom:60.252101px;}
.y14{bottom:69.924575px;}
.y25{bottom:71.569857px;}
.y13{bottom:86.377416px;}
.y30{bottom:88.022701px;}
.y24{bottom:90.490624px;}
.y2f{bottom:104.475542px;}
.y23{bottom:109.411391px;}
.y22{bottom:125.864233px;}
.y21{bottom:144.785000px;}
.y20{bottom:163.705767px;}
.y1f{bottom:182.626535px;}
.y19{bottom:193.500771px;}
.y1e{bottom:201.547302px;}
.y1d{bottom:232.807700px;}
.y1c{bottom:249.260541px;}
.y1b{bottom:276.407729px;}
.y1a{bottom:292.860571px;}
.y12{bottom:509.395319px;}
.y2e{bottom:579.962652px;}
.y2d{bottom:596.415493px;}
.y11{bottom:766.702399px;}
.y10{bottom:783.155241px;}
.yf{bottom:799.608082px;}
.ye{bottom:816.060923px;}
.yd{bottom:832.513764px;}
.yc{bottom:848.966605px;}
.yb{bottom:865.419446px;}
.ya{bottom:881.872288px;}
.y9{bottom:898.325129px;}
.y8{bottom:914.777970px;}
.y7{bottom:941.925158px;}
.y6{bottom:960.023283px;}
.y5{bottom:978.121408px;}
.y4{bottom:996.219534px;}
.y3{bottom:1014.317659px;}
.y2{bottom:1032.415784px;}
.y2c{bottom:1116.325274px;}
.y2b{bottom:1145.117746px;}
.y31{bottom:1271.721008px;}
.y32{bottom:1271.984508px;}
.h4{height:19.760001px;}
.h3{height:25.524001px;}
.h7{height:27.468001px;}
.ha{height:35.347899px;}
.hb{height:35.373609px;}
.h9{height:35.450002px;}
.h8{height:63.810003px;}
.h5{height:98.717047px;}
.h6{height:425.305942px;}
.h1{height:1246.816807px;}
.h2{height:1247.125362px;}
.h0{height:1352.860504px;}
.w3{width:370.188926px;}
.w4{width:748.604274px;}
.w1{width:863.613445px;}
.w2{width:863.774162px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x6{left:16.452841px;}
.x5{left:21.388694px;}
.x0{left:45.791597px;}
.x2{left:61.955228px;}
.x4{left:69.924575px;}
.x1{left:431.887081px;}
.x8{left:727.215580px;}
.x7{left:730.506148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.023115pt;}
._1{width:0.934739pt;}
._2{width:12.525506pt;}
._5{width:52.005492pt;}
._4{width:62.661520pt;}
._3{width:66.801565pt;}
.fs1{font-size:22.093837pt;}
.fs0{font-size:30.591466pt;}
.fs3{font-size:42.488147pt;}
.fs2{font-size:76.478665pt;}
.y18{bottom:3.413334pt;}
.y2a{bottom:6.144001pt;}
.y17{bottom:17.066668pt;}
.y29{bottom:24.576002pt;}
.y27{bottom:27.989333pt;}
.y16{bottom:30.720002pt;}
.y28{bottom:43.008003pt;}
.y26{bottom:43.690667pt;}
.y15{bottom:44.373336pt;}
.y1{bottom:49.983945pt;}
.y0{bottom:50.000000pt;}
.y14{bottom:58.026670pt;}
.y25{bottom:59.392001pt;}
.y13{bottom:71.680004pt;}
.y30{bottom:73.045337pt;}
.y24{bottom:75.093335pt;}
.y2f{bottom:86.698671pt;}
.y23{bottom:90.794669pt;}
.y22{bottom:104.448003pt;}
.y21{bottom:120.149338pt;}
.y20{bottom:135.850672pt;}
.y1f{bottom:151.552006pt;}
.y19{bottom:160.575953pt;}
.y1e{bottom:167.253340pt;}
.y1d{bottom:193.194675pt;}
.y1c{bottom:206.848009pt;}
.y1b{bottom:229.376010pt;}
.y1a{bottom:243.029344pt;}
.y12{bottom:422.719965pt;}
.y2e{bottom:481.280025pt;}
.y2d{bottom:494.933359pt;}
.y11{bottom:636.245366pt;}
.y10{bottom:649.898700pt;}
.yf{bottom:663.552034pt;}
.ye{bottom:677.205368pt;}
.yd{bottom:690.858702pt;}
.yc{bottom:704.512036pt;}
.yb{bottom:718.165370pt;}
.ya{bottom:731.818704pt;}
.y9{bottom:745.472039pt;}
.y8{bottom:759.125373pt;}
.y7{bottom:781.653374pt;}
.y6{bottom:796.672041pt;}
.y5{bottom:811.690709pt;}
.y4{bottom:826.709376pt;}
.y3{bottom:841.728043pt;}
.y2{bottom:856.746711pt;}
.y2c{bottom:926.378714pt;}
.y2b{bottom:950.272049pt;}
.y31{bottom:1055.333333pt;}
.y32{bottom:1055.551997pt;}
.h4{height:16.397769pt;}
.h3{height:21.181005pt;}
.h7{height:22.794227pt;}
.ha{height:29.333333pt;}
.hb{height:29.354668pt;}
.h9{height:29.418063pt;}
.h8{height:52.952513pt;}
.h5{height:81.920004pt;}
.h6{height:352.938682pt;}
.h1{height:1034.666667pt;}
.h2{height:1034.922720pt;}
.h0{height:1122.666667pt;}
.w3{width:307.200016pt;}
.w4{width:621.226699pt;}
.w1{width:716.666667pt;}
.w2{width:716.800037pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x6{left:13.653334pt;}
.x5{left:17.749334pt;}
.x0{left:38.000000pt;}
.x2{left:51.413334pt;}
.x4{left:58.026670pt;}
.x1{left:358.400018pt;}
.x8{left:603.477364pt;}
.x7{left:606.208031pt;}
}
